Gisaf - Feature #10675

Add attribution on map
27/07/2020 10:33 - Philippe May

Status: Resolved
Priority: Normal
Assignee: Philippe May
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

27/07/2020

100%
0.00 hour
0.00 hour

Description

See https://github.com/Wykks/ngx-mapbox-gl/issues/115

Associated revisions

Revision fédfabec - 29/06/2021 15:12 - Philippe May
Add map attribution (refs #10675)

Revision 7c5a2d77 - 04/07/2021 13:22 - Philippe May
Add attributions (refs #10675)

Revision 2a22de38 - 04/07/2021 13:26 - Philippe May

Map: add layers' attributions (refs #10675)
- Improve styling of map info controls

Revision 4c625099 - 04/07/2021 13:55 - Philippe May
Add attributions for map (refs #10675)

Revision 697e4c6f - 04/07/2021 13:58 - Philippe May
Add attributions for map (refs #10675)

History

#1 - 04/07/2021 13:58 - Philippe May
- % Done changed from 0 to 100

- Status changed from New to Resolved

17/05/2025
